{
  "layoutParsingResults": [
    {
      "prunedResult": {
        "page_count": null,
        "width": 2112,
        "height": 3040,
        "model_settings": {
          "use_doc_preprocessor": false,
          "use_layout_detection": true,
          "use_chart_recognition": false,
          "use_seal_recognition": false,
          "use_ocr_for_image_block": false,
          "format_block_content": false,
          "merge_layout_blocks": true,
          "markdown_ignore_labels": [
            "number",
            "footnote",
            "header",
            "header_image",
            "footer",
            "footer_image",
            "aside_text"
          ],
          "return_layout_polygon_points": true
        },
        "parsing_res_list": [
          {
            "block_label": "header",
            "block_content": "tribunat",
            "block_bbox": [
              104,
              142,
              228,
              182
            ],
            "block_id": 0,
            "block_order": null,
            "group_id": 0,
            "block_polygon_points": [
              [
                104.0,
                142.0
              ],
              [
                228.0,
                142.0
              ],
              [
                228.0,
                182.0
              ],
              [
                104.0,
                182.0
              ]
            ]
          },
          {
            "block_label": "number",
            "block_content": "3390",
            "block_bbox": [
              1010,
              142,
              1084,
              179
            ],
            "block_id": 1,
            "block_order": null,
            "group_id": 1,
            "block_polygon_points": [
              [
                1010.0,
                142.0
              ],
              [
                1084.0,
                142.0
              ],
              [
                1084.0,
                179.0
              ],
              [
                1010.0,
                179.0
              ]
            ]
          },
          {
            "block_label": "header",
            "block_content": "tricher",
            "block_bbox": [
              1892,
              141,
              1996,
              177
            ],
            "block_id": 2,
            "block_order": null,
            "group_id": 2,
            "block_polygon_points": [
              [
                1892.0,
                141.0
              ],
              [
                1996.0,
                141.0
              ],
              [
                1996.0,
                177.0
              ],
              [
                1892.0,
                177.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "d'une affaire = porter une affaire devant les tribunaux 将案件提请法院审理 / porter une cause d'un tribunal à un autre 把一法院的案件移交给另一法院 / prendre la voie des tribunaux 诉诸",
            "block_bbox": [
              111,
              197,
              1032,
              319
            ],
            "block_id": 3,
            "block_order": 1,
            "group_id": 3,
            "block_polygon_points": [
              [
                111.0,
                197.0
              ],
              [
                1032.0,
                197.0
              ],
              [
                1032.0,
                319.0
              ],
              [
                111.0,
                319.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "4.（神的）审判，裁判：le tribunal de Dieu 神的审判 / comparatrice devant le tribunal suprême 受到神的审判 5.【书】(道德的)谴责，批判，审判：le tribunal de la conscience 良心的谴责 / le tribunal de l'histoire [de la postérité, de l'opinion publique] 历史 [后代，公众舆论]的审判 6.【史】Tribunal révolutionnaire 革命法庭[指1793年3月在巴黎设立的特别法庭] 7.【国际法】tribunal permanent des peuples 常设人民法庭 8.【宗】tribunal ecclésiastique 教会法庭 / tribunal de la pénitence 告罪亭，神功架（=confessionnal）；告罪 9.【军】haut tribunal militaire 高等军事法庭 / tribunal militaire 军事法庭 / tribunal permanent des forces armées 常设军事法庭",
            "block_bbox": [
              113,
              422,
              1025,
              853
            ],
            "block_id": 4,
            "block_order": 2,
            "group_id": 4,
            "block_polygon_points": [
              [
                113.0,
                422.0
              ],
              [
                1025.0,
                422.0
              ],
              [
                1025.0,
                853.0
              ],
              [
                113.0,
                853.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "★ tribunal administratif（地方）行政法庭 / tribunal arbitral mixte 国际仲裁法庭 / tribunal civil [criminel] 民事[刑事]法庭,民[刑]庭 / tribunal correctionnel 轻罪法庭 / tribunal de commerce 商事法庭 / tribunal de grande instance [d'arrondissement] 大审法庭[注:古用 tribunal de première instance] / tribunal de police 违警法庭 / tribunal des conflits（司法裁判与行政裁判）权限争议法庭 / tribunal des dommages de guerre（第一次世界大战后的）战争赔偿法庭 / tribunal d'exception 特别法庭 / tribunal des prises 缉捕法庭 / tribunal d'instance 初审法庭 / tribunal judiciaire 司法法庭 / tribunal pour enfants 少年法庭 / tribunaux de droit commun 普通法庭",
            "block_bbox": [
              100,
              854,
              1022,
              1298
            ],
            "block_id": 5,
            "block_order": 3,
            "group_id": 5,
            "block_polygon_points": [
              [
                100.0,
                854.0
              ],
              [
                1022.0,
                854.0
              ],
              [
                1022.0,
                1298.0
              ],
              [
                100.0,
                1298.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "tribunat [tribyna] n. m. 1. [古罗马] 护民官的职务 [地位、权限、任期] 2. [史] Tribunat (拿破仑时期的) 护民院, 下院",
            "block_bbox": [
              93,
              1298,
              1017,
              1379
            ],
            "block_id": 6,
            "block_order": 4,
            "group_id": 6,
            "block_polygon_points": [
              [
                93.0,
                1298.0
              ],
              [
                1017.0,
                1298.0
              ],
              [
                1017.0,
                1379.0
              ],
              [
                93.0,
                1379.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "tribune [tribyn] n. f. 1. (议会的)讲坛，讲台；主席台；(议会的)雄辩，辩论术：Il monte à la tribune et parle au peuple. 他登上讲台并向民众讲话。/ tribune de l'Assemblée nationale 国民议会的讲坛 / éloquence de la tribune 议会辩论的口才 / discours prononcé à la tribune 在讲台上发表的演说 2. (报纸、广播、电视的)论坛，讨论会，座谈会：tribune libre 自由论坛 / tribune radiophonique 广播讨论会 / organiser une tribune sur un sujet d'actualité 就一个时事问题组织一个讨论会 3. (议会大厅的)专席；[用复数]【俗】旁听者：les tribunes de la presse 记者席 / les tribunes du public 旁听席 4. (比赛场、赛马场的)看台，观众台：les tribunes d'un stade 体育场的看台 / louer une tribune 预订看台上的一个座位 5. [用复数]【俗】看台上的观众：Les tribunes ont applaudi. 看台上的观众拍手喝采了。6. [建] (教堂的)廊台，圣楼：tribune d'orgue 管风琴台 / tribune d'une chapelle 小教堂的廊台 7. [古代史] (希腊、罗马的)讲坛；讲台：tribune aux harangues 讲坛 8.【古，诗】说教坛",
            "block_bbox": [
              89,
              1377,
              1020,
              2034
            ],
            "block_id": 7,
            "block_order": 5,
            "group_id": 7,
            "block_polygon_points": [
              [
                100,
                1377
              ],
              [
                100,
                2033
              ],
              [
                1009,
                2018
              ],
              [
                1009,
                1377
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "tribunitien, ne [tribynisjē, en] a. 1.【书】煽动性的: éloquence tribunitienne 煽动性的口才 2.【古罗马】护民官的: le pouvoir tribunitien = la puissance tribunitienne 护民官职权 3. 平民演说家的",
            "block_bbox": [
              92,
              2032,
              1018,
              2196
            ],
            "block_id": 8,
            "block_order": 6,
            "group_id": 8,
            "block_polygon_points": [
              [
                92.0,
                2032.0
              ],
              [
                1018.0,
                2032.0
              ],
              [
                1018.0,
                2196.0
              ],
              [
                92.0,
                2196.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "tribut [triby] n. m. 1. 贡品，贡物: un tribut annuel de cinq cents chevaux 每年 500 匹贡马 / payer (un) tribut au vainqueur 向战胜者进贡品 / imposer un lourd tribut au vaincu 向战败者征收过多的贡品 2. (封建领主、国家征收的) 年贡，租税，税；税额: lever un tribut sur la population 对市民征税【辨异】→ impôt 3. 【转】义务; (由于某事或为了某事而受到的) 损害, 损失, 牺牲: une ville qui a payé un lourd tribut à la guerre 一座饱受战争创伤的城市 / La population a payé son tribut à l'épidémie. 市民为流行病付出了代价。4. [罗马法] 个人直接税 5. (古希腊) 同盟年赋金 6. 【古】报酬, 酬金 7. 【古】赞辞",
            "block_bbox": [
              93,
              2197,
              1018,
              2600
            ],
            "block_id": 9,
            "block_order": 7,
            "group_id": 9,
            "block_polygon_points": [
              [
                93.0,
                2197.0
              ],
              [
                1018.0,
                2197.0
              ],
              [
                1018.0,
                2600.0
              ],
              [
                93.0,
                2600.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "payer (le) tribut [son tribut] à la nature [à Nature, à la mort] 【古风】死亡\n\npayer le tribut du sang 去流血[指打仗]\n\npayer son tribut【书】遭受灾难；死亡\n\npayer [rendre] un tribut d'admiration [de respect] à qn 对某人表示赞赏[尊敬]",
            "block_bbox": [
              93,
              2597,
              1013,
              2846
            ],
            "block_id": 10,
            "block_order": 8,
            "group_id": 10,
            "block_polygon_points": [
              [
                93,
                2613
              ],
              [
                93,
                2845
              ],
              [
                167,
                2845
              ],
              [
                189,
                2845
              ],
              [
                1012,
                2845
              ],
              [
                1012,
                2597
              ],
              [
                242,
                2597
              ],
              [
                230,
                2597
              ],
              [
                210,
                2597
              ],
              [
                198,
                2597
              ],
              [
                177,
                2597
              ],
              [
                104,
                2597
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "tributaire [tribyter] I a. 1. <tributaire de qn/qch.> 依赖…的，求助于…的: L'Europe est tributaire des pays tropicaux pour un certain nombre de denrées. 对于某些食品，欧洲依赖热带国家进口。/ La production alimentaire est tributaire du climat. 食品生产是要靠气候帮忙的。2. <tributaire de qch.> 无法摆脱[逃脱]…，不能躲避…: Nous sommes tous tributaires de la mort. 我们都是要死的。/ Chacun est tributaire de sa destinée. 每个人都无法摆脱自己的命运。3. [史] 进贡的，纳贡的，朝贡的；年贡[租税]的；屈从的，从属的: nation tributaire 从属国 4. [地理] <tributaire de qch.> (河流) 流入…河的，流入…海的: les rivières tributaires du Yangtsé 流入长江的河流",
            "block_bbox": [
              89,
              2845,
              1015,
              2932
            ],
            "block_id": 11,
            "block_order": 9,
            "group_id": 11,
            "block_polygon_points": [
              [
                89,
                2860
              ],
              [
                89,
                2931
              ],
              [
                1014,
                2931
              ],
              [
                1014,
                2845
              ],
              [
                237,
                2845
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "",
            "block_bbox": [
              1074,
              197,
              1997,
              576
            ],
            "block_id": 12,
            "block_order": 10,
            "group_id": 11,
            "block_polygon_points": [
              [
                1074.0,
                197.0
              ],
              [
                1997.0,
                197.0
              ],
              [
                1997.0,
                576.0
              ],
              [
                1074.0,
                576.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "1n. m. 1. <tributaire de qch.> 流入…的河[江]; [地理] 支流 (= affluent): les tributaires de la Seine 塞纳河的支流 / les tributaires d'un lac 流入湖泊的河流 2.[史]属国",
            "block_bbox": [
              1070,
              603,
              1992,
              728
            ],
            "block_id": 13,
            "block_order": 11,
            "group_id": 13,
            "block_polygon_points": [
              [
                1070.0,
                603.0
              ],
              [
                1992.0,
                603.0
              ],
              [
                1992.0,
                728.0
              ],
              [
                1070.0,
                728.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "tribute [tribyt] a. [古罗马] comics tributes (以部落为单位的) 民会",
            "block_bbox": [
              1056,
              727,
              1989,
              807
            ],
            "block_id": 14,
            "block_order": 12,
            "group_id": 14,
            "block_polygon_points": [
              [
                1056,
                727
              ],
              [
                1056,
                806
              ],
              [
                1988,
                806
              ],
              [
                1988,
                727
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "tric [trik] n. m. [牌戏] (纸牌戏中) 吃进一墩牌；被吃进的一墩牌 (= levée)",
            "block_bbox": [
              1055,
              808,
              1989,
              888
            ],
            "block_id": 15,
            "block_order": 13,
            "group_id": 15,
            "block_polygon_points": [
              [
                1055.0,
                808.0
              ],
              [
                1989.0,
                808.0
              ],
              [
                1989.0,
                888.0
              ],
              [
                1055.0,
                888.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "tricalcique [trikalsik] a. [化] phosphate tricalcique 磷酸三钙，三代磷酸钙",
            "block_bbox": [
              1055,
              889,
              1981,
              969
            ],
            "block_id": 16,
            "block_order": 14,
            "group_id": 16,
            "block_polygon_points": [
              [
                1055.0,
                889.0
              ],
              [
                1981.0,
                889.0
              ],
              [
                1981.0,
                969.0
              ],
              [
                1055.0,
                969.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "tricard, e [trikar, ard] 【婉】Ⅰa. 被剥夺居留权的, 被流放的, 被放逐的\n\nⅠn. 被剥夺居住权的人, 流放者, 放逐者[亦作 triquard]",
            "block_bbox": [
              1053,
              970,
              1981,
              1093
            ],
            "block_id": 17,
            "block_order": 15,
            "group_id": 17,
            "block_polygon_points": [
              [
                1053.0,
                970.0
              ],
              [
                1981.0,
                970.0
              ],
              [
                1981.0,
                1093.0
              ],
              [
                1053.0,
                1093.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Tricastin [trikastē] 特立卡斯坦[法国 bas Dauphiné（下多非内）的旧名]",
            "block_bbox": [
              1053,
              1090,
              1985,
              1172
            ],
            "block_id": 18,
            "block_order": 16,
            "group_id": 18,
            "block_polygon_points": [
              [
                1053,
                1090
              ],
              [
                1053,
                1171
              ],
              [
                1984,
                1171
              ],
              [
                1984,
                1090
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "tricastin, e [trikastē, in] I a. 特立卡斯坦的\nI Tricastin n. 特立卡斯坦人",
            "block_bbox": [
              1053,
              1173,
              1712,
              1257
            ],
            "block_id": 19,
            "block_order": 17,
            "group_id": 19,
            "block_polygon_points": [
              [
                1053.0,
                1173.0
              ],
              [
                1712.0,
                1173.0
              ],
              [
                1712.0,
                1257.0
              ],
              [
                1053.0,
                1257.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "-trice suff. 表示“…者(的)”的意思[作名词或形容词的阴性词尾,详见 -teur]",
            "block_bbox": [
              1053,
              1255,
              1986,
              1338
            ],
            "block_id": 20,
            "block_order": 18,
            "group_id": 20,
            "block_polygon_points": [
              [
                1053,
                1255
              ],
              [
                1053,
                1337
              ],
              [
                1911,
                1337
              ],
              [
                1975,
                1321
              ],
              [
                1985,
                1337
              ],
              [
                1985,
                1255
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "tricennal, ale [trisenal, trisennal] (pl. ~aux) a. 三十[30]年的: engagement tricennal 三十年的契约",
            "block_bbox": [
              1051,
              1335,
              1984,
              1417
            ],
            "block_id": 21,
            "block_order": 19,
            "group_id": 21,
            "block_polygon_points": [
              [
                1051,
                1335
              ],
              [
                1051,
                1416
              ],
              [
                1983,
                1416
              ],
              [
                1983,
                1335
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "tricentenaire [trisatner] I a. 【罕】有三百[300]年历史的\nⅡn.m. 三百[300]周年，第三百[300]年：fêter le tricentenaire\nde la naissance d'un écrivain chinois 庆祝一位中国作家的300周年诞辰",
            "block_bbox": [
              1048,
              1418,
              1983,
              1573
            ],
            "block_id": 22,
            "block_order": 20,
            "group_id": 22,
            "block_polygon_points": [
              [
                1048.0,
                1418.0
              ],
              [
                1983.0,
                1418.0
              ],
              [
                1983.0,
                1573.0
              ],
              [
                1048.0,
                1573.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "tricéphale [trisefal] I a. 有三个头的: Cerbère est un animal tricéphale de la mythologie grecque. 塞伯拉斯是希腊神话中的一只三头怪兽。[注:塞伯拉斯是看守地狱之门的三头犬]\nⅡn.m. 1.三头怪物 2.[医]三头联胎",
            "block_bbox": [
              1050,
              1579,
              1983,
              1740
            ],
            "block_id": 23,
            "block_order": 21,
            "group_id": 23,
            "block_polygon_points": [
              [
                1050.0,
                1579.0
              ],
              [
                1983.0,
                1579.0
              ],
              [
                1983.0,
                1740.0
              ],
              [
                1050.0,
                1740.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "triceps [triseps] I a. [解](有)三头的[指肌肉]: muscle triceps brachial [sural] 上臂[后腿肚]三头肌\n\nⅡn.m. 三头肌 (= muscle triceps)",
            "block_bbox": [
              1051,
              1743,
              1984,
              1865
            ],
            "block_id": 24,
            "block_order": 22,
            "group_id": 24,
            "block_polygon_points": [
              [
                1051.0,
                1743.0
              ],
              [
                1984.0,
                1743.0
              ],
              [
                1984.0,
                1865.0
              ],
              [
                1051.0,
                1865.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "tricératops [triseratops] n. m. [古生物]三斛龙",
            "block_bbox": [
              1049,
              1862,
              1760,
              1905
            ],
            "block_id": 25,
            "block_order": 23,
            "group_id": 25,
            "block_polygon_points": [
              [
                1759,
                1862
              ],
              [
                1499,
                1862
              ],
              [
                1049,
                1877
              ],
              [
                1049,
                1904
              ],
              [
                1759,
                1904
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "trich(o)-, trichi- préf., -triche, -trichie, -trix suff. 表示“毛，发”的意思，如：atrichie 无毛症 / lagotriche, lagotrix 绒毛猴 → capill(i)-, chéto-, pil(i)-",
            "block_bbox": [
              1047,
              1903,
              1979,
              2025
            ],
            "block_id": 26,
            "block_order": 24,
            "group_id": 26,
            "block_polygon_points": [
              [
                1047,
                1919
              ],
              [
                1047,
                2024
              ],
              [
                1978,
                2024
              ],
              [
                1978,
                1903
              ],
              [
                1111,
                1903
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "trichage [trifa:3] n.m. 【罕】作弊，弄虚作假",
            "block_bbox": [
              1049,
              2025,
              1705,
              2065
            ],
            "block_id": 27,
            "block_order": 25,
            "group_id": 27,
            "block_polygon_points": [
              [
                1049.0,
                2025.0
              ],
              [
                1705.0,
                2025.0
              ],
              [
                1705.0,
                2065.0
              ],
              [
                1049.0,
                2065.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "triche [trif] n. f. 【俗】作弊，弄虚作假：triche au jeu [aux cartes] 在赌博[玩纸牌游戏]时的作弊 / obtenir qch. à la triche 用弄虚作假的手法获得某物 / C'est de la triche. 这是作弊。这是弄虚作假。这是欺骗。",
            "block_bbox": [
              1048,
              2062,
              1982,
              2226
            ],
            "block_id": 28,
            "block_order": 26,
            "group_id": 28,
            "block_polygon_points": [
              [
                1048,
                2062
              ],
              [
                1048,
                2225
              ],
              [
                1981,
                2225
              ],
              [
                1981,
                2062
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "tricher [trife] I v.i. 1. 作弊[指赌博或玩纸牌游戏]：tricher au jeu [aux cartes] 在赌博[玩纸牌游戏]时作弊 / Prenez garde, il triche. 当心他作弊。2. 弄虚作假，背信弃义：tricher aux examens 考试时弄虚作假 / tricher en amour [en affaires] 在爱情上[在买卖上]背信弃义 3.【古风，俗】不安全性交[指虽用避孕工具但女方仍有怀孕可能的性行为]",
            "block_bbox": [
              1053,
              2224,
              1984,
              2470
            ],
            "block_id": 29,
            "block_order": 27,
            "group_id": 29,
            "block_polygon_points": [
              [
                1053,
                2240
              ],
              [
                1053,
                2469
              ],
              [
                1983,
                2469
              ],
              [
                1983,
                2240
              ],
              [
                1952,
                2224
              ],
              [
                1424,
                2224
              ],
              [
                1403,
                2224
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Ⅱ v.t.indir. 1.〈tricher sur qch.〉多报…，谎报…[指把某物的数量、质量、价值说得比原来的多、好、高]；虚报…：tricher sur les prix 抬高物价 / tricher sur la qualité de cette machine à écrire 吹嘘这部打字机的质量 / Il a triché sur le poids des denrées. 他虚报了食品的重量。/ tricher sur son âge 虚报自己的年龄 2.〈tricher (sur qch.)〉(使用巧妙的方法或职业手段)弥补(…的)不足，掩盖(…的)缺陷：tricher sur l'épaisseur 想方设法弥补厚度的不足 / Il a triché pour allonger cette robe. 他采用了巧妙的方法放长这条长度不足的连衣裙。3.〈tricher avec an/ach.〉对…说谎. 对…使用欺骗手法[诡计]，对…不诚实；对",
            "block_bbox": [
              1054,
              2466,
              1983,
              2869
            ],
            "block_id": 30,
            "block_order": 28,
            "group_id": 30,
            "block_polygon_points": [
              [
                1054.0,
                2466.0
              ],
              [
                1983.0,
                2466.0
              ],
              [
                1983.0,
                2869.0
              ],
              [
                1054.0,
                2869.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "qn/qch.〉对…说谎，对…使用欺骗手法[诡计]，对…不诚实；对…采用间接的[迂回的]手段：tricher avec son père 对自己父亲",
            "block_bbox": [
              1058,
              2837,
              1976,
              2918
            ],
            "block_id": 31,
            "block_order": 29,
            "group_id": 31,
            "block_polygon_points": [
              [
                1058,
                2837
              ],
              [
                1058,
                2917
              ],
              [
                1975,
                2917
              ],
              [
                1975,
                2837
              ]
            ]
          }
        ],
        "layout_det_res": {
          "boxes": [
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.4356653690338135,
              "coordinate": [
                104,
                142,
                228,
                182
              ],
              "order": null,
              "polygon_points": [
                [
                  104.0,
                  142.0
                ],
                [
                  228.0,
                  142.0
                ],
                [
                  228.0,
                  182.0
                ],
                [
                  104.0,
                  182.0
                ]
              ]
            },
            {
              "cls_id": 16,
              "label": "number",
              "score": 0.6267857551574707,
              "coordinate": [
                1010,
                142,
                1084,
                179
              ],
              "order": 1,
              "polygon_points": [
                [
                  1010.0,
                  142.0
                ],
                [
                  1084.0,
                  142.0
                ],
                [
                  1084.0,
                  179.0
                ],
                [
                  1010.0,
                  179.0
                ]
              ]
            },
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.7712526321411133,
              "coordinate": [
                1892,
                141,
                1996,
                177
              ],
              "order": null,
              "polygon_points": [
                [
                  1892.0,
                  141.0
                ],
                [
                  1996.0,
                  141.0
                ],
                [
                  1996.0,
                  177.0
                ],
                [
                  1892.0,
                  177.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.3186778128147125,
              "coordinate": [
                111,
                197,
                1032,
                319
              ],
              "order": 2,
              "polygon_points": [
                [
                  111.0,
                  197.0
                ],
                [
                  1032.0,
                  197.0
                ],
                [
                  1032.0,
                  319.0
                ],
                [
                  111.0,
                  319.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.40007463097572327,
              "coordinate": [
                113,
                422,
                1025,
                853
              ],
              "order": 3,
              "polygon_points": [
                [
                  113.0,
                  422.0
                ],
                [
                  1025.0,
                  422.0
                ],
                [
                  1025.0,
                  853.0
                ],
                [
                  113.0,
                  853.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6275442242622375,
              "coordinate": [
                100,
                854,
                1022,
                1298
              ],
              "order": 4,
              "polygon_points": [
                [
                  100.0,
                  854.0
                ],
                [
                  1022.0,
                  854.0
                ],
                [
                  1022.0,
                  1298.0
                ],
                [
                  100.0,
                  1298.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.864263117313385,
              "coordinate": [
                93,
                1298,
                1017,
                1379
              ],
              "order": 5,
              "polygon_points": [
                [
                  93.0,
                  1298.0
                ],
                [
                  1017.0,
                  1298.0
                ],
                [
                  1017.0,
                  1379.0
                ],
                [
                  93.0,
                  1379.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7619380950927734,
              "coordinate": [
                89,
                1377,
                1020,
                2034
              ],
              "order": 6,
              "polygon_points": [
                [
                  100,
                  1377
                ],
                [
                  100,
                  2033
                ],
                [
                  1009,
                  2018
                ],
                [
                  1009,
                  1377
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9065367579460144,
              "coordinate": [
                92,
                2032,
                1018,
                2196
              ],
              "order": 7,
              "polygon_points": [
                [
                  92.0,
                  2032.0
                ],
                [
                  1018.0,
                  2032.0
                ],
                [
                  1018.0,
                  2196.0
                ],
                [
                  92.0,
                  2196.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.5987573266029358,
              "coordinate": [
                93,
                2197,
                1018,
                2600
              ],
              "order": 8,
              "polygon_points": [
                [
                  93.0,
                  2197.0
                ],
                [
                  1018.0,
                  2197.0
                ],
                [
                  1018.0,
                  2600.0
                ],
                [
                  93.0,
                  2600.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.3793943524360657,
              "coordinate": [
                105,
                2597,
                1013,
                2686
              ],
              "order": 9,
              "polygon_points": [
                [
                  105,
                  2597
                ],
                [
                  105,
                  2685
                ],
                [
                  474,
                  2685
                ],
                [
                  486,
                  2685
                ],
                [
                  496,
                  2671
                ],
                [
                  517,
                  2685
                ],
                [
                  685,
                  2685
                ],
                [
                  760,
                  2685
                ],
                [
                  844,
                  2685
                ],
                [
                  1012,
                  2685
                ],
                [
                  1012,
                  2597
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.31714779138565063,
              "coordinate": [
                93,
                2597,
                1013,
                2846
              ],
              "order": 10,
              "polygon_points": [
                [
                  93,
                  2613
                ],
                [
                  93,
                  2845
                ],
                [
                  167,
                  2845
                ],
                [
                  189,
                  2845
                ],
                [
                  1012,
                  2845
                ],
                [
                  1012,
                  2597
                ],
                [
                  242,
                  2597
                ],
                [
                  230,
                  2597
                ],
                [
                  210,
                  2597
                ],
                [
                  198,
                  2597
                ],
                [
                  177,
                  2597
                ],
                [
                  104,
                  2597
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.3097849190235138,
              "coordinate": [
                105,
                2685,
                682,
                2770
              ],
              "order": 11,
              "polygon_points": [
                [
                  105,
                  2685
                ],
                [
                  105,
                  2769
                ],
                [
                  681,
                  2769
                ],
                [
                  681,
                  2685
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.39925819635391235,
              "coordinate": [
                93,
                2763,
                1014,
                2847
              ],
              "order": 12,
              "polygon_points": [
                [
                  93,
                  2797
                ],
                [
                  93,
                  2846
                ],
                [
                  1013,
                  2846
                ],
                [
                  1013,
                  2763
                ],
                [
                  104,
                  2763
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8015170097351074,
              "coordinate": [
                89,
                2845,
                1015,
                2932
              ],
              "order": 13,
              "polygon_points": [
                [
                  89,
                  2860
                ],
                [
                  89,
                  2931
                ],
                [
                  1014,
                  2931
                ],
                [
                  1014,
                  2845
                ],
                [
                  237,
                  2845
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7780081629753113,
              "coordinate": [
                1074,
                197,
                1997,
                576
              ],
              "order": 14,
              "polygon_points": [
                [
                  1074.0,
                  197.0
                ],
                [
                  1997.0,
                  197.0
                ],
                [
                  1997.0,
                  576.0
                ],
                [
                  1074.0,
                  576.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6770299077033997,
              "coordinate": [
                1070,
                603,
                1992,
                728
              ],
              "order": 15,
              "polygon_points": [
                [
                  1070.0,
                  603.0
                ],
                [
                  1992.0,
                  603.0
                ],
                [
                  1992.0,
                  728.0
                ],
                [
                  1070.0,
                  728.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8371657133102417,
              "coordinate": [
                1056,
                727,
                1989,
                807
              ],
              "order": 16,
              "polygon_points": [
                [
                  1056,
                  727
                ],
                [
                  1056,
                  806
                ],
                [
                  1988,
                  806
                ],
                [
                  1988,
                  727
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8606660962104797,
              "coordinate": [
                1055,
                808,
                1989,
                888
              ],
              "order": 17,
              "polygon_points": [
                [
                  1055.0,
                  808.0
                ],
                [
                  1989.0,
                  808.0
                ],
                [
                  1989.0,
                  888.0
                ],
                [
                  1055.0,
                  888.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8467190265655518,
              "coordinate": [
                1055,
                889,
                1981,
                969
              ],
              "order": 18,
              "polygon_points": [
                [
                  1055.0,
                  889.0
                ],
                [
                  1981.0,
                  889.0
                ],
                [
                  1981.0,
                  969.0
                ],
                [
                  1055.0,
                  969.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8724871277809143,
              "coordinate": [
                1053,
                970,
                1981,
                1093
              ],
              "order": 19,
              "polygon_points": [
                [
                  1053.0,
                  970.0
                ],
                [
                  1981.0,
                  970.0
                ],
                [
                  1981.0,
                  1093.0
                ],
                [
                  1053.0,
                  1093.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.816346287727356,
              "coordinate": [
                1053,
                1090,
                1985,
                1172
              ],
              "order": 20,
              "polygon_points": [
                [
                  1053,
                  1090
                ],
                [
                  1053,
                  1171
                ],
                [
                  1984,
                  1171
                ],
                [
                  1984,
                  1090
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.713180661201477,
              "coordinate": [
                1053,
                1173,
                1712,
                1257
              ],
              "order": 21,
              "polygon_points": [
                [
                  1053.0,
                  1173.0
                ],
                [
                  1712.0,
                  1173.0
                ],
                [
                  1712.0,
                  1257.0
                ],
                [
                  1053.0,
                  1257.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.84221351146698,
              "coordinate": [
                1053,
                1255,
                1986,
                1338
              ],
              "order": 22,
              "polygon_points": [
                [
                  1053,
                  1255
                ],
                [
                  1053,
                  1337
                ],
                [
                  1911,
                  1337
                ],
                [
                  1975,
                  1321
                ],
                [
                  1985,
                  1337
                ],
                [
                  1985,
                  1255
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8284334540367126,
              "coordinate": [
                1051,
                1335,
                1984,
                1417
              ],
              "order": 23,
              "polygon_points": [
                [
                  1051,
                  1335
                ],
                [
                  1051,
                  1416
                ],
                [
                  1983,
                  1416
                ],
                [
                  1983,
                  1335
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7611715793609619,
              "coordinate": [
                1048,
                1418,
                1983,
                1573
              ],
              "order": 24,
              "polygon_points": [
                [
                  1048.0,
                  1418.0
                ],
                [
                  1983.0,
                  1418.0
                ],
                [
                  1983.0,
                  1573.0
                ],
                [
                  1048.0,
                  1573.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7695741653442383,
              "coordinate": [
                1050,
                1579,
                1983,
                1740
              ],
              "order": 25,
              "polygon_points": [
                [
                  1050.0,
                  1579.0
                ],
                [
                  1983.0,
                  1579.0
                ],
                [
                  1983.0,
                  1740.0
                ],
                [
                  1050.0,
                  1740.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7949597239494324,
              "coordinate": [
                1051,
                1743,
                1984,
                1865
              ],
              "order": 26,
              "polygon_points": [
                [
                  1051.0,
                  1743.0
                ],
                [
                  1984.0,
                  1743.0
                ],
                [
                  1984.0,
                  1865.0
                ],
                [
                  1051.0,
                  1865.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.675508439540863,
              "coordinate": [
                1049,
                1862,
                1760,
                1905
              ],
              "order": 27,
              "polygon_points": [
                [
                  1759,
                  1862
                ],
                [
                  1499,
                  1862
                ],
                [
                  1049,
                  1877
                ],
                [
                  1049,
                  1904
                ],
                [
                  1759,
                  1904
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.816336452960968,
              "coordinate": [
                1047,
                1903,
                1979,
                2025
              ],
              "order": 28,
              "polygon_points": [
                [
                  1047,
                  1919
                ],
                [
                  1047,
                  2024
                ],
                [
                  1978,
                  2024
                ],
                [
                  1978,
                  1903
                ],
                [
                  1111,
                  1903
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6316950917243958,
              "coordinate": [
                1049,
                2025,
                1705,
                2065
              ],
              "order": 29,
              "polygon_points": [
                [
                  1049.0,
                  2025.0
                ],
                [
                  1705.0,
                  2025.0
                ],
                [
                  1705.0,
                  2065.0
                ],
                [
                  1049.0,
                  2065.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8771687150001526,
              "coordinate": [
                1048,
                2062,
                1982,
                2226
              ],
              "order": 30,
              "polygon_points": [
                [
                  1048,
                  2062
                ],
                [
                  1048,
                  2225
                ],
                [
                  1981,
                  2225
                ],
                [
                  1981,
                  2062
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.38297611474990845,
              "coordinate": [
                1050,
                2226,
                1985,
                2360
              ],
              "order": 31,
              "polygon_points": [
                [
                  1050.0,
                  2226.0
                ],
                [
                  1985.0,
                  2226.0
                ],
                [
                  1985.0,
                  2360.0
                ],
                [
                  1050.0,
                  2360.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.39501723647117615,
              "coordinate": [
                1053,
                2224,
                1984,
                2470
              ],
              "order": 32,
              "polygon_points": [
                [
                  1053,
                  2240
                ],
                [
                  1053,
                  2469
                ],
                [
                  1983,
                  2469
                ],
                [
                  1983,
                  2240
                ],
                [
                  1952,
                  2224
                ],
                [
                  1424,
                  2224
                ],
                [
                  1403,
                  2224
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.36737528443336487,
              "coordinate": [
                1056,
                2356,
                1978,
                2471
              ],
              "order": 33,
              "polygon_points": [
                [
                  1056,
                  2356
                ],
                [
                  1056,
                  2470
                ],
                [
                  1977,
                  2456
                ],
                [
                  1977,
                  2385
                ],
                [
                  1744,
                  2356
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.42128920555114746,
              "coordinate": [
                1054,
                2466,
                1983,
                2869
              ],
              "order": 34,
              "polygon_points": [
                [
                  1054.0,
                  2466.0
                ],
                [
                  1983.0,
                  2466.0
                ],
                [
                  1983.0,
                  2869.0
                ],
                [
                  1054.0,
                  2869.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.4830474555492401,
              "coordinate": [
                1058,
                2837,
                1976,
                2918
              ],
              "order": 35,
              "polygon_points": [
                [
                  1058,
                  2837
                ],
                [
                  1058,
                  2917
                ],
                [
                  1975,
                  2917
                ],
                [
                  1975,
                  2837
                ]
              ]
            }
          ]
        }
      },
      "markdown": {
        "text": "d'une affaire = porter une affaire devant les tribunaux 将案件提请法院审理 / porter une cause d'un tribunal à un autre 把一法院的案件移交给另一法院 / prendre la voie des tribunaux 诉诸\n\n4.（神的）审判，裁判：le tribunal de Dieu 神的审判 / comparatrice devant le tribunal suprême 受到神的审判 5.【书】(道德的)谴责，批判，审判：le tribunal de la conscience 良心的谴责 / le tribunal de l'histoire [de la postérité, de l'opinion publique] 历史 [后代，公众舆论]的审判 6.【史】Tribunal révolutionnaire 革命法庭[指1793年3月在巴黎设立的特别法庭] 7.【国际法】tribunal permanent des peuples 常设人民法庭 8.【宗】tribunal ecclésiastique 教会法庭 / tribunal de la pénitence 告罪亭，神功架（=confessionnal）；告罪 9.【军】haut tribunal militaire 高等军事法庭 / tribunal militaire 军事法庭 / tribunal permanent des forces armées 常设军事法庭\n\n★ tribunal administratif（地方）行政法庭 / tribunal arbitral mixte 国际仲裁法庭 / tribunal civil [criminel] 民事[刑事]法庭,民[刑]庭 / tribunal correctionnel 轻罪法庭 / tribunal de commerce 商事法庭 / tribunal de grande instance [d'arrondissement] 大审法庭[注:古用 tribunal de première instance] / tribunal de police 违警法庭 / tribunal des conflits（司法裁判与行政裁判）权限争议法庭 / tribunal des dommages de guerre（第一次世界大战后的）战争赔偿法庭 / tribunal d'exception 特别法庭 / tribunal des prises 缉捕法庭 / tribunal d'instance 初审法庭 / tribunal judiciaire 司法法庭 / tribunal pour enfants 少年法庭 / tribunaux de droit commun 普通法庭\n\ntribunat [tribyna] n. m. 1. [古罗马] 护民官的职务 [地位、权限、任期] 2. [史] Tribunat (拿破仑时期的) 护民院, 下院\n\ntribune [tribyn] n. f. 1. (议会的)讲坛，讲台；主席台；(议会的)雄辩，辩论术：Il monte à la tribune et parle au peuple. 他登上讲台并向民众讲话。/ tribune de l'Assemblée nationale 国民议会的讲坛 / éloquence de la tribune 议会辩论的口才 / discours prononcé à la tribune 在讲台上发表的演说 2. (报纸、广播、电视的)论坛，讨论会，座谈会：tribune libre 自由论坛 / tribune radiophonique 广播讨论会 / organiser une tribune sur un sujet d'actualité 就一个时事问题组织一个讨论会 3. (议会大厅的)专席；[用复数]【俗】旁听者：les tribunes de la presse 记者席 / les tribunes du public 旁听席 4. (比赛场、赛马场的)看台，观众台：les tribunes d'un stade 体育场的看台 / louer une tribune 预订看台上的一个座位 5. [用复数]【俗】看台上的观众：Les tribunes ont applaudi. 看台上的观众拍手喝采了。6. [建] (教堂的)廊台，圣楼：tribune d'orgue 管风琴台 / tribune d'une chapelle 小教堂的廊台 7. [古代史] (希腊、罗马的)讲坛；讲台：tribune aux harangues 讲坛 8.【古，诗】说教坛\n\ntribunitien, ne [tribynisjē, en] a. 1.【书】煽动性的: éloquence tribunitienne 煽动性的口才 2.【古罗马】护民官的: le pouvoir tribunitien = la puissance tribunitienne 护民官职权 3. 平民演说家的\n\ntribut [triby] n. m. 1. 贡品，贡物: un tribut annuel de cinq cents chevaux 每年 500 匹贡马 / payer (un) tribut au vainqueur 向战胜者进贡品 / imposer un lourd tribut au vaincu 向战败者征收过多的贡品 2. (封建领主、国家征收的) 年贡，租税，税；税额: lever un tribut sur la population 对市民征税【辨异】→ impôt 3. 【转】义务; (由于某事或为了某事而受到的) 损害, 损失, 牺牲: une ville qui a payé un lourd tribut à la guerre 一座饱受战争创伤的城市 / La population a payé son tribut à l'épidémie. 市民为流行病付出了代价。4. [罗马法] 个人直接税 5. (古希腊) 同盟年赋金 6. 【古】报酬, 酬金 7. 【古】赞辞\n\npayer (le) tribut [son tribut] à la nature [à Nature, à la mort] 【古风】死亡\n\npayer le tribut du sang 去流血[指打仗]\n\npayer son tribut【书】遭受灾难；死亡\n\npayer [rendre] un tribut d'admiration [de respect] à qn 对某人表示赞赏[尊敬]\n\ntributaire [tribyter] I a. 1. <tributaire de qn/qch.> 依赖…的，求助于…的: L'Europe est tributaire des pays tropicaux pour un certain nombre de denrées. 对于某些食品，欧洲依赖热带国家进口。/ La production alimentaire est tributaire du climat. 食品生产是要靠气候帮忙的。2. <tributaire de qch.> 无法摆脱[逃脱]…，不能躲避…: Nous sommes tous tributaires de la mort. 我们都是要死的。/ Chacun est tributaire de sa destinée. 每个人都无法摆脱自己的命运。3. [史] 进贡的，纳贡的，朝贡的；年贡[租税]的；屈从的，从属的: nation tributaire 从属国 4. [地理] <tributaire de qch.> (河流) 流入…河的，流入…海的: les rivières tributaires du Yangtsé 流入长江的河流\n\n\n\n1n. m. 1. <tributaire de qch.> 流入…的河[江]; [地理] 支流 (= affluent): les tributaires de la Seine 塞纳河的支流 / les tributaires d'un lac 流入湖泊的河流 2.[史]属国\n\ntribute [tribyt] a. [古罗马] comics tributes (以部落为单位的) 民会\n\ntric [trik] n. m. [牌戏] (纸牌戏中) 吃进一墩牌；被吃进的一墩牌 (= levée)\n\ntricalcique [trikalsik] a. [化] phosphate tricalcique 磷酸三钙，三代磷酸钙\n\ntricard, e [trikar, ard] 【婉】Ⅰa. 被剥夺居留权的, 被流放的, 被放逐的\n\nⅠn. 被剥夺居住权的人, 流放者, 放逐者[亦作 triquard]\n\nTricastin [trikastē] 特立卡斯坦[法国 bas Dauphiné（下多非内）的旧名]\n\ntricastin, e [trikastē, in] I a. 特立卡斯坦的\n\nI Tricastin n. 特立卡斯坦人\n\n-trice suff. 表示“…者(的)”的意思[作名词或形容词的阴性词尾,详见 -teur]\n\ntricennal, ale [trisenal, trisennal] (pl. ~aux) a. 三十[30]年的: engagement tricennal 三十年的契约\n\ntricentenaire [trisatner] I a. 【罕】有三百[300]年历史的\n\nⅡn.m. 三百[300]周年，第三百[300]年：fêter le tricentenaire\n\nde la naissance d'un écrivain chinois 庆祝一位中国作家的300周年诞辰\n\ntricéphale [trisefal] I a. 有三个头的: Cerbère est un animal tricéphale de la mythologie grecque. 塞伯拉斯是希腊神话中的一只三头怪兽。[注:塞伯拉斯是看守地狱之门的三头犬]\n\nⅡn.m. 1.三头怪物 2.[医]三头联胎\n\ntriceps [triseps] I a. [解](有)三头的[指肌肉]: muscle triceps brachial [sural] 上臂[后腿肚]三头肌\n\nⅡn.m. 三头肌 (= muscle triceps)\n\ntricératops [triseratops] n. m. [古生物]三斛龙\n\ntrich(o)-, trichi- préf., -triche, -trichie, -trix suff. 表示“毛，发”的意思，如：atrichie 无毛症 / lagotriche, lagotrix 绒毛猴 → capill(i)-, chéto-, pil(i)-\n\ntrichage [trifa:3] n.m. 【罕】作弊，弄虚作假\n\ntriche [trif] n. f. 【俗】作弊，弄虚作假：triche au jeu [aux cartes] 在赌博[玩纸牌游戏]时的作弊 / obtenir qch. à la triche 用弄虚作假的手法获得某物 / C'est de la triche. 这是作弊。这是弄虚作假。这是欺骗。\n\ntricher [trife] I v.i. 1. 作弊[指赌博或玩纸牌游戏]：tricher au jeu [aux cartes] 在赌博[玩纸牌游戏]时作弊 / Prenez garde, il triche. 当心他作弊。2. 弄虚作假，背信弃义：tricher aux examens 考试时弄虚作假 / tricher en amour [en affaires] 在爱情上[在买卖上]背信弃义 3.【古风，俗】不安全性交[指虽用避孕工具但女方仍有怀孕可能的性行为]\n\nⅡ v.t.indir. 1.〈tricher sur qch.〉多报…，谎报…[指把某物的数量、质量、价值说得比原来的多、好、高]；虚报…：tricher sur les prix 抬高物价 / tricher sur la qualité de cette machine à écrire 吹嘘这部打字机的质量 / Il a triché sur le poids des denrées. 他虚报了食品的重量。/ tricher sur son âge 虚报自己的年龄 2.〈tricher (sur qch.)〉(使用巧妙的方法或职业手段)弥补(…的)不足，掩盖(…的)缺陷：tricher sur l'épaisseur 想方设法弥补厚度的不足 / Il a triché pour allonger cette robe. 他采用了巧妙的方法放长这条长度不足的连衣裙。3.〈tricher avec an/ach.〉对…说谎. 对…使用欺骗手法[诡计]，对…不诚实；对\n\nqn/qch.〉对…说谎，对…使用欺骗手法[诡计]，对…不诚实；对…采用间接的[迂回的]手段：tricher avec son père 对自己父亲",
        "images": {}
      },
      "outputImages": {
        "layout_det_res": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//c3f142b1-89a2-4834-8c5c-6c5f36885504/layout_det_res_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T08%3A55%3A26Z%2F-1%2F%2F6c2d531a49c9cfe90805289f6fd2fd29716a1c3ce9086fe54db6c54370b2e4a2"
      },
      "inputImage": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//c3f142b1-89a2-4834-8c5c-6c5f36885504/input_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T08%3A55%3A26Z%2F-1%2F%2F8b9707332a7ac34706a0cbafc34097f593af136c50a49fa36a7185ca548595f0"
    }
  ],
  "dataInfo": {
    "width": 2112,
    "height": 3040,
    "type": "image"
  },
  "preprocessedImages": [
    "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//c3f142b1-89a2-4834-8c5c-6c5f36885504/preprocessed_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T08%3A55%3A27Z%2F-1%2F%2Fd71271b43909b7617516535be61dbdb35e5df0698a4445fe7915e0d6dd37d2e6"
  ]
}